# 页面标题
VUE_APP_TITLE = 水价改革管理系统 

# 生产环境配置
ENV = 'production'

# 农产品质量溯源管理系统 /生产环境
VUE_APP_BASE_API = '/wprprod-api'

VUE_APP_BASE_RESOURCE_PREFIX = /wprprod-api

SYS_ID = TODO

VUE_APP_SYS_ID = TODO

VUE_APP_SSO_ENABLED = FALSE

VUE_APP_SYS_APP_MENUCFGID = 80e51453-7062-31ae-b673-00f24b0d7bed

VUE_APP_SYS_BASE_URL= /wpr

VUE_APP_ROUTER_BASE_URL= wpr

VUE_APP_PUBLIC_PATH= /wpr/

VUE_APP_THIRD_BASE_URL=